Программа Joxi

Скачал с офф. сайт программу (deb пакет)

Захотел установить и выдало вот такую ошибку — https://www.dropbox.com/s/i0lk741flg7pgk7/DeepinScreenshot_select-area_20170708133133.png?dl=0

Какие могут быть пути решения?

не совсем решение, но поставьте shutter

Новичок Отвечено 09.07.2017.

Была именно такая же ошибка …
Написал в саппорт Джокси )))
В итоге сам нашел решение )))

Кароч, тут собсно и обращение и решение 😉
https://joxi.userecho.com/topics/2895-nerazreshimaya-zavisimost-libqt5declaratice5-na-deepin-linux-1541-ubuntu-1604/

после установки пакета из репы убунты joxi устанавливается и работает нормально …

прямой линк на сам пакет:
http://archive.ubuntu.com/ubuntu/pool/main/q/qtdeclarative-opensource-src/qtdeclarative5-qtquick2-plugin_5.6.1-7ubuntu2~1_amd64.deb

Ссылка не работает

Кто решил ?

Гость Отвечено 16.02.2018.

Ваш ответ